local fn = _gn(0x04A355E041E004E6)
--- GET_PED_TEXTURE_VARIATION
-- @param ped The ped handle.
-- @param componentId The component id to get the texture variation from. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
function Global.GetPedTextureVariation(ped, componentId)
	return _in2(fn, ped, componentId, _ri)
end
